Which Java Applet version should i use?

Discussion in 'macOS' started by daneoni, Dec 16, 2006.

  1. daneoni macrumors G4

    daneoni

    Joined:
    Mar 24, 2006
    #1
    I was just playing around in the Java folder and noticed the default applet is set to 1.4.2. However there is a version 5. so why isn't Tiger using the latest version?
     
  2. iMeowbot macrumors G3

    iMeowbot

    Joined:
    Aug 30, 2003
    #2
    There was a J2SE 5.0 Release 4 update back in April that should have switched your default to 1.5, you may want to reapply if /System/Library/Frameworks/JavaVM.framework/Versions/CurrentJDK isn't pointing there.
     
  3. daneoni thread starter macrumors G4

    daneoni

    Joined:
    Mar 24, 2006

Share This Page